.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.styleball {
  width: 70px;
  height: 70px;
  background-color: orange;
  border-radius: 50%;
  margin: 10px;
  display: flex;
  align-items: center;
  text-align: center;
}
.body {
  width: auto;
  height: 350px;
  margin: 150px;
  border: 2cm;
  background-color: azure;
  align-items: center;
  border:2px solid chocolate;
  text-align: center;
}
.ball{
  display: flex;
  align-items: center;
  text-align: center;
}
